{
  "name": "mediawiki",
  "description": "Installs/Configures mediawiki",
  "long_description": "Installs/Configures mediawiki",
  "maintainer": "pulsation",
  "maintainer_email": "",
  "license": "BSD",
  "platforms": {
    "centos": ">= 0.0.0",
    "debian": ">= 0.0.0"
  },
  "dependencies": {
    "apache2": ">= 0.0.0",
    "php": ">= 0.0.0",
    "nginx": ">= 0.0.0"
  },
  "providing": {

  },
  "recipes": {
    "mediawiki::default": "Installs/Configures mediawiki"
  },
  "version": "0.5.0",
  "source_url": "",
  "issues_url": "",
  "privacy": false,
  "chef_versions": [

  ],
  "ohai_versions": [

  ],
  "gems": [

  ]
}
